<div class="container">
	<div class="row">
    <div class="col-sm-4 col-sm-offset-1">
      <div class="signup-form"><!--signup form-->
        <h1>Editing Profile</h1>
        <%= form_for @user do |f| %>
          <div class="field">
            <%= f.label :name %><br>
            <%= f.text_field :name %>
          </div>
          <div class="field">
            <%= f.label :address %><br>
            <%= f.text_field :address %>
          </div>
          <div class="field">
            <%= f.label :mobile %><br>
            <%= f.text_field :mobile %>
          </div>
          <div class="actions">
            <%= f.submit %>
          </div>
        <% end %>
      </div>
    </div>
  </div>
</div>